.line{
 background-color:#874444;
}
a{
color:#C61A26;
text-decoration:none;
}
a:Hover{
text-decoration:underline;
}
.menu_top{
color: #ffffff;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}
input{
border:1px solid #874444;
}
input:Hover{
border:1px solid #874444;
background-color:#CCCCCC;
}
.menu_top:Hover{
	color: #ffffff;
	text-decoration:underline;
	font-size: 14px;
	font-weight: bold;
}
.menu_top2{

color: #ffffff;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}
.menu_top2:Hover{
	color: #ffffff;
	text-decoration:underline;
	font-size: 14px;
	font-weight: bold;
}
.menu_border{
	border-right: solid 2px #874444;
}

.search{
	border: solid 1px #874444;
	width: 60x;
	height: 18px;
	background-color: #412828;;
	color:#FFFFFF;
}
.search:Hover{
	border: solid 1px #874444;
	width: 60x;
	height: 18px;
	background-color: #412828;
	color:#FFFFFF;
}	
.title{
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	}

.border_r_menu{
	border-bottom: solid 2px #FFFFFF;
	background-color: #e7ebef;
}

.menu_right{
	color: #182e45;
	font-size: 12px;
	text-decoration: none;
	padding: 15px;
}
.menu_right:Hover{
	color: #182e45;
	font-size: 12px;
	text-decoration: underline;
	padding: 15px;
}

.novosti{
	color: #40789b;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 5px;
padding-bottom: 10px;
}

.text{
 	color: #303030;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding:15px;
	}

.text p{
	margin:0;
	padding:0;
}
.text_naz{
	color: #40789b;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;

}

.text_right{
	color: #2a4656;
	font-size: 12px;
	text-decoration: none;
	padding: 3px;
}

.link_right{
		color: #2f779e;
	font-size: 12px;
	text-decoration: underline;
	
}
.link_right:Hover{
		color: #2f779e;
	font-size: 12px;
	text-decoration: none;
	
}

.sechik{
 	color: #282828;
	font-size: 15px;
	font-weight: bold;
	text-decoration:none;
	}

.copyright{
	color: #ffffff;
	font-size: 11px;
	
}

.link_copy{
	color: #ffffff;
	font-size: 11px;
	text-decoration: underline;
	
}

.link_copy:Hover{
	color: #ffffff;
	font-size: 11px;
	text-decoration: none ;
	
}



/** Menu

/* Root = Vertical, Secondary = Vertical */
ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {
  margin:0;
  border: 0 none;
  padding: 0;
  width: 300px; /*For KHTML*/
  list-style: none;
}
ul#navmenu-v .activated{
	clear:both;
}
ul#navmenu-v .activated .first{
	display: block !important; /*For GOOD browsers*/
	position:relative;
	left:0px;	
}
ul#navmenu-v .activated .first li a{
	padding-left:20px;
}
ul#navmenu-v:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-v li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

/* Root Menu */
ul#navmenu-v a {
  border: 1px solid #FFF;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  padding: 0 6px;
  display: block;
  background: #EEE;
  color: #8689a9;
  font: bold 10px/22px Arial Unicode;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 2nd Menu */
ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
  background: #EEE;
  color: #8689a9;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 3rd Menu */
ul#navmenu-v li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li a {
  background: #EEE;
  color: #8689a9;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-v li:hover li:hover li a:hover,
ul#navmenu-v li:hover li:hover li:hover a,
ul#navmenu-v li.iehover li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#navmenu-v li:hover li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #8689a9;
}

/* 4th Menu Hover */
ul#navmenu-v li:hover li:hover li:hover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 300px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
  display: none;
}

ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
  display: block;
}

/*//////////////////////////////////////*/
/** Sitemap

/* Root = Vertical, Secondary = Vertical */
ul#smap,
ul#smap li,
ul#smap ul {
  margin:0;
  border: 0 none;
  padding:5px;
  padding-top:0px;
  width: 300px; /*For KHTML*/
  list-style:circle;
}
ul#smap a{
	font-family:Arial;
	color:#000;
	text-decoration:none;
}
ul#smap a:hover{
	font-family:Arial;
	color:#006;
	border:1px dashed #000;
	padding:2px;
}
/*/////////////////////////////////////////*/


hr {
margin: 24px 0;
_margin: 0; /*IE Sucks*/
clear: both;
}

#page-container {
margin: 0 auto;
width: 350px;
text-align: left;
}

.manramasn{
background-image: url(pics/but_manramasn.jpg);
background-repeat: repeat-x;
float: right;
height: 20px;
margin-top: 10px;
}

.manr_text{
color: #ffffff;
font-size:12px;
font-family: arial;
text-decoration: none;
padding-left: 10px;
}

.manr_text:Hover{
color: #ffffff:
font-size:12px;
font-family: arial;
text-decoration:underline;
padding-left: 10px;
}
.pgs_count{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#000;
}
.pgs_count a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#00C;
text-decoration:none;
}
#popund{
width:262px;
border:1px solid #ccc;
border-top:none;
position:absolute;
background-color:#fff;
}
#popund p{
list-style:none;
width:100%;
border-bottom:1px solid #ccc;
margin:0px;
padding:0px;
}
#popund p a{
margin-left:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
text-decoration:none;
}
#popund p a:Hover{
text-decoration:underline;
}

.contenta{
font-size: 10pt;
font-family: Sylfaen
}
.contenta p{
font-size: 10pt;
font-family: Sylfaen
}
.contenta img{
margin-right:8px;
padding-right:8px;
}
.contenta span{
font-size: 10pt;
font-family: Sylfaen
}
.contenta table{
font-size: 10pt;
font-family: Sylfaen
border-collapse: collapse;
border: medium none;
}
.contenta td{
font-size: 10pt;
font-family: Sylfaen
}
